Subject: Re: qt3-libs on Linux
To: Jeremy C. Reed <>
From: Louis Guillaume <>
List: tech-pkg
Date: 09/11/2004 20:17:03
Jeremy C. Reed wrote:

> Okay, I just completed building qt3-libs-3.3.3nb1 under Linux. (My
> LOCALBASE is /usr.) I used gcc3-c++-3.3.3 to build it.

This may be the problem. I have the gcc-3.2.3-i486-2 and 
gcc-g++-3.2.3-i486-1 slackware packages.

Is it safe to install the pkgsrc gcc34 meta-package and build using 
that? Perhaps I could then delete the slackware gcc packages.

Thanks for your help